@import '../../Scss/Inheritance.scss';
.time_range_pickers_container{
    // border: 1px solid lightgray;
    // border-radius: 8px;
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 5px;
    .time_range_picers_divider{
        width:12px ;
        height: 2px;
        background-color: darkgray;
    }
    .global_css_timepicker{
        max-width: 160px;
        // width: 100%;
    }
    .MuiOutlinedInput-notchedOutline{
        // display: none;
    }
    .MuiInputBase-input{
        // text-align: center;
    }
    .MuiInputLabel-shrink{
        // position: absolute;
        // background: inherit;
        // top: 8px;
    }
    
}
.time_range_footer{
    width: 100%;
    padding: 5px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    .time_range_ok_button{
        width: 100%;
        max-width: 64px;
        @extend %primery_button
        
    }
}